/* begin Page */

#main, table
{
	
font-family: 'Sintony', sans-serif;

   font-style: normal;
   font-weight: normal;
   font-size: 14px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}
h1, h2, h3, h4, h5, h6, ul.hmenu a {
font-family: 'Varela Round', sans-serif !important;
	letter-spacing:-0.4px !important;

}
h3 a, h4 a, h5 a, h6 a {
font-family: 'Sintony', sans-serif;

}
.page-header h2 a {
	letter-spacing:-1.3px !important;
	line-height:95% !important;
}


.banneritem h1, .banneritem h2, .banneritem h3, .banneritem h4,.banneritem h5 {
font-family: 'Varela Round', sans-serif !important;
	letter-spacing:-0.4px !important;
	   font-style: normal;
   font-weight: normal;
   text-decoration: none;
   text-transform: uppercase;
   margin:5px 0px;

}
.page-header,
.page-header li,
.page-header table,
.page-header a,
.page-header a:link,
.page-header a:visited,
.page-header a.visited,
.page-header a:hover,
.page-header a.hovered
{
   
}

.page-header p
{
   margin: 12px 0;
}

.page-header h1, .page-header h1 a, .page-header h1 a:link, .page-header h1 a:visited, .page-header h1 a:hover,
.page-header h2, .page-header h2 a, .page-header h2 a:link, .page-header h2 a:visited, .page-header h2 a:hover,
.page-header h3, .page-header h3 a, .page-header h3 a:link, .page-header h3 a:visited, .page-header h3 a:hover,
.page-header h4, .page-header h4 a, .page-header h4 a:link, .page-header h4 a:visited, .page-header h4 a:hover,
.page-header h5, .page-header h5 a, .page-header h5 a:link, .page-header h5 a:visited, .page-header h5 a:hover,
.page-header h6, .page-header h6 a, .page-header h6 a:link, .page-header h6 a:visited, .page-header h6 a:hover,
.blockheader .t, .blockheader .t a, .blockheader .t a:link, .blockheader .t a:visited, .blockheader .t a:hover,
.vmenublockheader .t, .vmenublockheader .t a, .vmenublockheader .t a:link, .vmenublockheader .t a:visited, .vmenublockheader .t a:hover,
.logo-name, .logo-name a, .logo-name a:link, .logo-name a:visited, .logo-name a:hover,
.logo-text, .logo-text a, .logo-text a:link, .logo-text a:visited, .logo-text a:hover,
.postheader, .postheader a, .postheader a:link, .postheader a:visited, .postheader a:hover
{
   
   font-style: normal;
   font-weight: normal;
   font-size: 31px;
   text-decoration: none;
   text-transform: uppercase;
}


.page-header a
{
   text-decoration: underline;
   color: #D1D1D1;
}

.page-header a:link
{
   text-decoration: underline;
   color: #D1D1D1;
}

.page-header a:visited, .page-header a.visited
{
   text-decoration: none;
   color: #D1D1D1;
}

.page-header  a:hover, .page-header a.hover
{
   text-decoration: underline;
   color: #D47E1C;
}

.page-header h1
{
   color: #BFBFBF;
   margin: 10px 0 0;
   font-size: 29px;
}

.blockcontent h1
{
   margin: 10px 0 0;
   font-size: 29px;
}

.page-header h1 a, .page-header h1 a:link, .page-header h1 a:hover, .page-header h1 a:visited, .blockcontent h1 a, .blockcontent h1 a:link, .blockcontent h1 a:hover, .blockcontent h1 a:visited 
{
   font-size: 29px;
}

.page-header h2
{
   color: #D47E1C;
   margin: 10px 0 0;
   font-size: 24px;
}

.blockcontent h2
{
   margin: 10px 0 0;
   font-size: 24px;
}


.page-header h2 a, .page-header h2 a:link, .page-header h2 a:hover, .page-header h2 a:visited, .blockcontent h2 a, .blockcontent h2 a:link, .blockcontent h2 a:hover, .blockcontent h2 a:visited 
{
   font-size: 24px;
}

.page-header h3
{
   color: #D47E1C;
   margin: 10px 0 0;
   font-size: 20px;
}

.blockcontent h3
{
   margin: 10px 0 0;
   font-size: 20px;
}

.page-header h3 a, .page-header h3 a:link, .page-header h3 a:hover, .page-header h3 a:visited, .blockcontent h3 a, .blockcontent h3 a:link, .blockcontent h3 a:hover, .blockcontent h3 a:visited 
{
   font-size: 20px;
}

.page-header h4
{
   color: #F5F5F5;
   margin: 10px 0 0;
   font-size: 18px;
}

.blockcontent h4
{
   margin: 10px 0 0;
   font-size: 18px;
}

.page-header h4 a, .page-header h4 a:link, .page-header h4 a:hover, .page-header h4 a:visited, .blockcontent h4 a, .blockcontent h4 a:link, .blockcontent h4 a:hover, .blockcontent h4 a:visited 
{
   font-size: 18px;
}

.page-header h5
{
   color: #F5F5F5;
   margin: 10px 0 0;
   font-size: 15px;
}

.blockcontent h5
{
   margin: 10px 0 0;
   font-size: 15px;
}

.page-header h5 a, .page-header h5 a:link, .page-header h5 a:hover, .page-header h5 a:visited, .blockcontent h5 a, .blockcontent h5 a:link, .blockcontent h5 a:hover, .blockcontent h5 a:visited 
{
   font-size: 15px;
}

.page-header h6
{
   color: #E0E0E0;
   margin: 10px 0 0;
   font-size: 14px;
}

.blockcontent h6
{
   margin: 10px 0 0;
   font-size: 14px;
}

.page-header h6 a, .page-header h6 a:link, .page-header h6 a:hover, .page-header h6 a:visited, .blockcontent h6 a, .blockcontent h6 a:link, .blockcontent h6 a:hover, .blockcontent h6 a:visited 
{
   font-size: 14px;
}


/* in article header styles */
.article h1, .article h1 a, .article h1 a:link, .article h1 a:visited, .article h1 a:hover,
.article h2, .article h2 a, .article h2 a:link, .article h2 a:visited, .article h2 a:hover,
.article h3, .article h3 a, .article h3 a:link, .article h3 a:visited, .article h3 a:hover,
.article h4, .article h4 a, .article h4 a:link, .article h4 a:visited, .article h4 a:hover,
.article h5, .article h5 a, .article h5 a:link, .article h5 a:visited, .article h5 a:hover,
.article h6, .article h6 a, .article h6 a:link, .article h6 a:visited, .article h6 a:hover
{
   
   font-style: normal;
   font-weight: normal;
   font-size: 31px;
   text-decoration: none;
   text-transform: uppercase;
}

.article a
{
   text-decoration: underline;
   color: #D1D1D1;
}

.article a:link
{
   text-decoration: underline;
   color: #D1D1D1;
}

.article a:visited, .article a.visited
{
   text-decoration: none;
   color: #D1D1D1;
}

.article  a:hover, .article a.hover
{
   text-decoration: underline;
   color: #D47E1C;
}

.article h1
{
   color: #BFBFBF;
   margin: 10px 0 0;
   font-size: 29px;
}

.article h1 a, .article h1 a:link, .article h1 a:hover, .article h1 a:visited
{
   font-size: 29px;
}

.article h2
{
   color: #D47E1C;
   margin: 10px 0 0;
   font-size: 24px;
}

.article h2 a, .article h2 a:link, .article h2 a:hover, .article h2 a:visited
{
   font-size: 24px;
}

.article h3
{
   color: #D47E1C;
   margin: 10px 0 0;
   font-size: 20px;
}

.article h3 a, .article h3 a:link, .article h3 a:hover, .article h3 a:visited,  
{
   font-size: 20px;
}

.article h4
{
   color: #D47E1C;
   margin: 10px 0 0;
   font-size: 18px;
}

.article h4 a, .article h4 a:link, .article h4 a:hover, .article h4 a:visited
{
   font-size: 18px;
}

.article h5
{
   color: #F5F5F5;
   margin: 10px 0 0;
   font-size: 15px;
}

.article h5 a, .article h5 a:link, .article h5 a:hover, .article h5 a:visited 
{
   font-size: 15px;
}

.article h6
{
   color: #E0E0E0;
   margin: 10px 0 0;
   font-size: 14px;
}

.article h6 a, .article h6 a:link, .article h6 a:hover, .article h6 a:visited
{
   font-size: 14px;
}

/* end */

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

body
{
   padding: 0;
   margin:0;
   min-width: 900px;
   color: #E3E3E3;
   background-color: #5C5C5C;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.box, .box-body {
   margin:0 auto;
   position:relative;
}
.box:before, .box:after, .box-body:before, .box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.box:before,.box-body:before{
   left:0;
}
.box:after,.box-body:after{
   right:0;
}
.box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.box:after {
   background-position: bottom right;
   z-index:-3;
}
.box-body:before, .box-body:after {
   background-repeat:repeat-y;
}
.box-body:before {
   background-position: top left;
   z-index:-3;
}
.box-body:after {
   background-position: top right;
   z-index:-3;
}

.box .box:before, .box .box:after, .box-body .box-body:before, .box-body .box-body:after {
   z-index:-2;
}
.box .box .box:before, .box .box .box:after, .box-body .box-body .box-body:before, .box-body .box-body .box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.bar {
   position:relative;
}
.bar:before, .bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.bar:before {
   left:0;
   background-position: top left;
}
.bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .page-header li h1, .article li h1 
{
   margin:1px;
} 
li h2, .page-header li h2, .article li h2 
{
   margin:1px;
} 
li h3, .page-header li h3, .article li h3 
{
   margin:1px;
} 
li h4, .page-header li h4, .article li h4 
{
   margin:1px;
} 
li h5, .page-header li h5, .article li h5 
{
   margin:1px;
} 
li h6, .page-header li h6, .article li h6 
{
   margin:1px;
} 
li p, .page-header li p, .article li p 
{
   margin:1px;
}

/* end Page */

/* begin Menu */
/* menu structure */

ul.hmenu a, ul.hmenu a:link, ul.hmenu a:visited, ul.hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.hmenu, ul.hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.hmenu li li{
   float: none;
   width: auto;
}
ul.hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.hmenu:after, ul.hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.hmenu, ul.hmenu ul {
   min-height: 0;
}

ul.hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('../images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.hmenu ul.hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.hmenu ul.hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
   z-index: -1;
}

ul.hmenu ul ul.hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
}

ul.hmenu ul ul.hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;
}

ul.hmenu li li:hover>ul.hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.hmenu li li:hover>ul.hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.hmenu{
   position:relative;
   padding: 14px 5px 0 5px;
   float: left;
}

/* end menu structure */

/* menu bar */

.nav
{
   width:100%;
   margin:0 auto;
   min-height: 47px;
   z-index: 99999;
   margin-top: 0;
   margin-bottom: 0;
}

.nav:before, .nav:after{
   background-image: url('../images/nav.png');
}
.nav:before{
   right: 0;
}
.nav:after{
   width: 0;
}
/* end menu bar */
.nav-outer{
   position:absolute;
   width:100%;
   z-index:100;
}
.nav-wrapper 
{
   position: relative;
   width:900px;
   margin:0 auto;
}

.nav-inner{
   margin: 0 6px;
}

/* end Menu */

/* begin MenuItem */
ul.hmenu>li>a
{
   position: relative;
   display: block;
   display: table-cell;
   height: 33px;
   cursor: pointer;
   text-decoration: none;
   color: #DEDEDE;
   padding: 0 3px;
   /* line-height: 33px; */
   text-align: center;
   letter-spacing:-0.6px;
   max-width:90px;
   vertical-align:middle;
}

ul.hmenu>li>a:before, ul.hmenu>li>a:after
{
   position: absolute;
   display: block;
line-height: 33px;
height:33px;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.hmenu>li>a:before
{
   left: 0;
   right: 1px;
   background-position: top left;
}

ul.hmenu>li>a:after
{
   width: 1px;
   right: 0;
   background-position: top right;
}

.hmenu a, .hmenu a:link, .hmenu a:visited, .hmenu a:hover
{
   font-size: 13px;
   text-align: left;
   text-decoration: none;
   text-transform: uppercase;
}

ul.hmenu>li.active>a:before {
   background-position: bottom left;
} 
ul.hmenu>li.active>a:after {
   background-position: bottom right;
}
ul.hmenu>li.active>a {
   color: #E3E3E3;
}

ul.hmenu>li>a:hover:before, ul.hmenu>li:hover>a:before {
   background-position: center left;
}
ul.hmenu>li>a:hover:after, ul.hmenu>li:hover>a:after {
   background-position: center right;
}
ul.hmenu>li>a:hover, ul.hmenu>li:hover>a{
   color: #DBDBDB;
}

/* end MenuItem */

/* begin MenuSeparator */

ul.hmenu>li {
   margin-left:6px;
}
ul.hmenu>li:first-child {
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 24px;
   background-image: url('../images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 1px;
   border-style: solid;
   border-top-width: 0;
   border-color: #636363;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 24px;
   color: #1A1A1A;
   font-size: 12px;
   margin:0;
   padding: 0 22px;
}

.hmenu ul>li:first-child>a
{
   border-top-width: 1px;
}

.hmenu ul a:link, .hmenu ul a:visited, .hmenu ul a:hover, .hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 24px;
   color: #1A1A1A;
   font-size: 12px;
   margin:0;
   padding: 0 22px;
}

.hmenu ul li a:hover
{
   color: #DEDEDE;
   background-position: left bottom;
   border-color: #636363;
   border-top-width: 1px !important;
}

.hmenu ul li a.hmenu-before-hovered
{
   border-bottom-width: 0 !important;
}

.hmenu ul li:hover>a
{
   color: #DEDEDE;
   background-position: left bottom;
   border-color: #636363;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Header */
div.header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:100%;
   height: 220px;
   margin-top: 10px;
   margin-bottom: 0;
}
.header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.header-wrapper 
{
   position: relative;
   top:0;
   width:900px;
   margin:0 auto;
}
.header-inner 
{
   position: relative;
   margin: 0 1px;
}

.header:after
{
   position: absolute;
   z-index:-1;
   display:block;
   content:' ';
   top: 0;
   width:100%;
   height: 220px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.headerobject
{
   display: block;
   left: 75%;
   margin-left: -293px;
   position: absolute;
   top: 0;
   width: 418px;
   height: 220px;
   background-image: url('../images/header-object.png');
}
/* end HeaderObject */

/* begin Logo */
div.logo
{
   display: block;
   position: absolute;
   top: 0px;
   left: 0;
   margin-left: 12px;
   background:url(../images/logo.png) no-repeat 0px -7px;
}

.logo-name
{
   display: block;
   text-align: left;
   font-weight: bold;
   font-size: 145px;
   padding: 0;
   margin: 0;
   color: #1C1C1C !important;
}
.logo-name a, 
.logo-name a:link, 
.logo-name a:visited, 
.logo-name a:hover
{
   font-weight: bold;
   font-size: 145px;
   padding: 0;
   margin: 0;
   color: #1C1C1C !important;
}

.logo-text
{
   display: block;
   text-align: left;
   font-size: 15px;
   padding: 0;
   margin: 0;
   color: #080808 !important;
}
.logo-text a,
.logo-text a:link,
.logo-text a:visited,
.logo-text a:hover
{
   font-size: 15px;
   padding: 0;
   margin: 0;
   color: #080808 !important;
}

#headline, #slogan 
{
   display: block;
   min-width: 150px;
   text-align: left;
}
/* end Logo */

/* begin Box, Sheet */
.sheet
{
   max-width:900px;
   margin-top: 20px;
   margin-bottom: 0;
   cursor:auto;
   width: 900px;
}
.sheet-body 
{
   padding:8px;
   padding-top:8px;
   padding-bottom:8px;
}
.sheet:before, .sheet:after 
{
   content: url('../images/sheet_t.png');
   font-size: 0;
   background-image: url('../images/sheet_b.png');
}
.sheet:after{
   clip:rect(auto, auto, auto, 899px);
}
.sheet:before,.sheet-body:before{
   right:1px;
}
.sheet-body:after{
   width: 1px;
   top:1px;
   bottom:1px;
   background-image:url('../images/sheet.png');
}
.sheet-body:before{
   top:1px;
   bottom:1px;
   background-image:url('../images/sheet.png');
}

/* end Box, Sheet */

/* begin Layout */
.layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.content-layout-row {
   display: table-row;
}

.layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Button */
span.button-wrapper>a.button,
span.button-wrapper>a.button:link,
span.button-wrapper>input.button,
span.button-wrapper>button.button
{
   text-decoration: none;
   
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
   text-transform: uppercase;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #242424 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 27px;
   height: 27px;
   margin: 0 !important;
   padding: 0 9px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.button img, span.button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 27px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:884px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
   text-transform: uppercase;
}

div.block select 
{
   width:96%;
}

span.button-wrapper.hover>.button, span.button-wrapper.hover>a.button:link
{
   color: #000000 !important;
   text-decoration: none !important;
}

span.button-wrapper.active>.button, span.button-wrapper.active>a.button:link
{
   color: #DBDBDB !important;
}

span.button-wrapper>span.button-l, span.button-wrapper>span.button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.button-wrapper>span.button-l
{
   left: 0;
   right: 5px;
   background-position: top left;
}

span.button-wrapper>span.button-r
{
   width: 5px;
   right: 0;
   background-position: top right;
}

span.button-wrapper.hover>span.button-l
{
   background-position: center left;
}

span.button-wrapper.hover>span.button-r
{
   background-position: center right;
}

span.button-wrapper.active>span.button-l
{
   background-position: bottom left;
}

span.button-wrapper.active>span.button-r
{
   background-position: bottom right;
}

span.button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Block */
.block
{
   max-width:884px;
   margin: 10px;
}
.block-body 
{
   padding:5px;
}

div.block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 5px;
}

/* end Box, Block */

/* begin Box, BlockContent */
.blockcontent
{
   max-width:884px;
}
.article 
{
   padding:0;
   color: #BFBFBF;
   
   font-size: 14px;
   line-height:125%;
}
.article table,
.article li, 
.article a,
.article a:link,
.article a:visited,
.article a:hover
{
   color: #BFBFBF;
   

}

.article p
{
   margin: 5px 5px;
}

.article a, .article a:link
{
   color: #FCD9B1;
   text-decoration: underline;
}

.article a:visited, .article a.visited
{
   color: #D6D6D6;
   text-decoration: none;
}

.article a:hover, .article a.hover
{
   color: #FCD9B1;
   text-decoration: underline;
}

.article ul li
{
   font-size: 14px;
   line-height: 125%;
   color: #F2F2F2;
   margin: 5px 0 10px;
   padding: 0 0 0 11px;
   background-image: url('../images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
.article ul 
{
	margin-bottom:10px !important;
	margin-left:20px;
}

.article h3, .article h4 {
	margin:15px 0px 5px 0px;
}

.article a 
{
	color:#FCD9B1 !important;
	text-decoration:none !important;
}
.article a:hover 
{
	color:#D47E1C !important;
	text-decoration:underline !important;

}
/* end Box, BlockContent */

/* begin Box, Post */
.post
{
   max-width:884px;
   margin: 0;
}
.post-body 
{
   padding:25px;
}

a img
{
   border: 0;
}

.article img, img.article, .block img, .footer img
{
   border-color: #BABABA;
   border-style: solid;
   border-width: 0;
   margin: 4px 14px 0 0;
}

.metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.article table, table.article
{
   border-collapse: collapse;
   margin: 1px;
}

.post .content-layout-br
{
   height: 0;
}

.article th, .article td
{
   padding: 2px;
   border: dotted 1px #787878;
   vertical-align: top;
   text-align: left;
}

.article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

#preview-image
{
   float: left;
   }

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.preview-sharepoint-logo
{
   border: 0;
   margin: 5px;
   float: left;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.postmetadataheader
{
   position:relative;
   z-index:1;
   padding: 1px;
   background-image: url('../images/postmetadataheader_bg.png');
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostHeaderIcon */
.postheader
{
   color: #E3E3E3;
   margin: 5px 0 0;
   line-height: 1em;
   font-size: 26px;
}

.postheader a, 
.postheader a:link, 
.postheader a:visited,
.postheader a.visited,
.postheader a:hover,
.postheader a.hovered
{
   font-size: 26px;
}

.postheader a, .postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #E0E0E0;
}

.postheader a:visited, .postheader a.visited
{
   color: #D1D1D1;
}

.postheader a:hover,  .postheader a.hovered
{
   color: #D47E1C;
}

.postheadericon
{
   background:url('../images/postheadericon.png') no-repeat left 0.5em;
   padding-top:13px;
   margin-top:-13px;
   padding-left:32px;
   display:inline-block;
   min-height:26px;
   line-height: 1em;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.page-header ol, .page-header ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.page-header li
{
   font-size: 14px;
   color: #CFCFCF;
   margin: 5px 0 0 -15px;
   padding: 0 0 0 16px;
}

.page-header li ol, .post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.page-header ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.page-header ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 16px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .page-header blockquote a, .blockcontent blockquote a, .footer blockquote a,
blockquote a:link, .page-header blockquote a:link, .blockcontent blockquote a:link, .footer blockquote a:link,
blockquote a:visited, .page-header blockquote a:visited, .blockcontent blockquote a:visited, .footer blockquote a:visited,
blockquote a:hover, .page-header blockquote a:hover, .blockcontent blockquote a:hover, .footer blockquote a:hover
{
   color: #0F0F0F;
   font-style: italic;
   font-weight: normal;
   text-align: justify;
}

/* Override native 'p' margins*/
blockquote p,
.page-header blockquote p,
.blockcontent blockquote p,
.footer blockquote p
{
   margin: 0;
}

blockquote
{
   margin: 10px;
   padding: 12px;
   background-color: #DBDBDB;
   margin-left: 50px;
   padding-left: 42px;
   background-image: url('../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.postmetadatafooter
{
   position:relative;
   z-index:1;
   padding: 1px;
   background-color: #454545;
   border-color: #5C5C5C;
   border-style: solid;
   border-width: 1px;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.postfootericons,
.postfootericons a,
.postfootericons a:link,
.postfootericons a:visited,
.postfootericons a:hover
{
   
   font-style: italic;
   font-weight: normal;
   font-size: 12px;
   color: #F2F2F2;
}

.postfootericons
{
   padding: 1px;
}

.postfootericons a, .postfootericons a:link
{
   text-decoration: none;
   color: #FCD9B1;
}

.postfootericons a:visited, .postfootericons a.visited
{
   color: #C2C2C2;
}

.postfootericons a:hover, .postfootericons a.hover
{
   text-decoration: underline;
   color: #FCD9B1;
}

/* end PostIcons, PostFooterIcons */

/* begin PostIcon, PostCategoryIcon */
span.postcategoryicon
{
   display:inline-block;
   line-height: 1em;
}

span.postcategoryicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCategoryIcon */

/* begin Footer */
.footer
{
   position: relative;
   margin-top:50px;
   margin-bottom:0;
   width: 100%;
}

.footer-body
{
   position:relative;
   padding: 10px;
   color: #9E9E9E;
   font-size: 12px;
}

.footer-body ul li
{
   font-size: 14px;
   line-height: 125%;
   color: #EDEDED;
   margin: 5px 0 0 5px;
   padding: 0 0 0 13px;
   background-image: url('../images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:50px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.footer:before, .footer:after 
{
   position: absolute;
   content:' ';
   z-index:-2;
   bottom:0;
   height:50px;
   background-image: url('../images/footer_b.png');
}

.footer:before
{
   left:0;
   right:0;
   background-position: bottom left;
}

.footer:after
{
   right:0;
   width:0;
   background-position: bottom right;
}

.footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.footer-body a,
.footer-body a:link,
.footer-body a:visited,
.footer-body a:hover,
.footer-body td, 
.footer-body th,
.footer-body caption
{
   color: #9E9E9E;
   font-size: 12px;
}

.footer-text
{
   padding-left: 10px;
   padding-right: 10px;
   position: relative;
   float: left;
   left: 50%;
   text-align: center;
}

.footer-body a,
.footer-body a:link
{
   color: #F9BA71;
   text-decoration: none;
}

.footer-body a:visited
{
   color: #B5B5B5;
}

.footer-body a:hover
{
   color: #F68C14;
   text-decoration: underline;
}

.footer-center
{
   position: relative;
   float: right;
   right: 50%;
}

div.footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 10px;
}/* end Footer */

/* begin PageFooter */
.page-footer, 
.page-footer a,
.page-footer a:link,
.page-footer a:visited,
.page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #CCCCCC;
}

.page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #B5B5B5;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.content-layout .sidebar1
{
   width: 225px;
}
.content-layout .sidebar1:before
{
   position: absolute;
   z-index: -2;
   direction: ltr;
   right:   0;
   bottom: 0;
   top: 0;
   content: ' ';
   overflow: hidden;
   display: block;
   background-color: #454545;
   width: 225px;
}
/* end LayoutCell, sidebar1 */

#featured {
	margin:15px auto;
}
.ui-tabs-selected a {
	background:url('../images/nav2.png') !important;
}
.infotext h2 a
{
   
   font-style: normal;
   font-weight: normal;
   font-size: 20px;
   text-decoration: none;
   text-transform: uppercase;
   color: #454545;
}
.infotext p a
{
   
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   text-decoration: none;
   text-transform: uppercase;
   color: #454545;
}

.TableHeading {
	background-color:#666;
}
.TableHeading th, .TableHeading td {
	font-weight:bold;
	text-align:center;
	
}
.TableSubHeading {
	background-color:#999;
}
.TableSubHeading th, .TableSubHeading td {
	font-weight:bold;
}
.banneritem {
	margin:10px;
}


.infotext h2 {
	display:none;
}
.readon {
	margin-left:10px;
}
.banneritem p {
	font-size: 12px;
}
.institute {
	margin-left:8px;
	font-size: 10px;
	color:#999;
}
.institute {
	font-size: 11px;
}

#contactform {
margin: 10px auto !important;
padding: 0px !important;
-moz-border-radius: 2px !important;
-webkit-border-radius: 2px !important;
border-radius: 2px;
}


#contact-form input, #contact-form  select, #contact-form textarea {
vertical-align: middle;
font-style: normal;
font-weight: normal !important;
font-size: 13px;
text-transform: uppercase;
padding: 5px;
margin-bottom: 10px;
background: url(images/input-bg.gif) top left no-repeat;

}

#contact-form input, #contact-form textarea {
border:1px solid #454545;
width:300px;
}

.btn  {
padding: 3px 7px !important;
background: #f2f2f2;
border: 1px solid #e5e5e5;
font-family: 'Varela Round', sans-serif !important;
font-size: 14px !important;
color: #000;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
margin-top:10px;
}

#contactform input#submit {
padding: 3px 7px !important;
background: #f2f2f2;
border: 1px solid #e5e5e5;
font-family: 'Varela Round', sans-serif !important;
font-style: normal !important;
font-size: 14px !important;

}

.recaptcha_response_field {
	width:50px;
}

#contactform label,#contactform input,#contactform textarea,#contactform b {
	margin-left:10px;
}
#contactform td {
	padding:10px 0px;
}
#contactform br {
	display:none;
}

.apples, #contact-form hr  {
	display:none;
}

#monialsfader {
	margin-top:25px !important;
}
.author {
	color:#999 !important;
	width:80px !important;
	padding-top: 80px;
	text-align:left !important;
	margin-top:100px !important;
}
.imghol {
	float:right !important;
	width:100px !important;
	min-height:50px !important;
}
#monials .testimonials, #monials h4 {
	width:430px !important;
	
}
.testimonials {
	font-family: 'Varela Round', sans-serif !important;

}

.nrttable {width:100%;}
.nrt {
width: 170px;
}

.nrt a {
	
	font-size:8px!important;

}
.nrtlogo { width:50px; }

.list-title a {
	   font-style: normal;
   font-weight: normal;
   font-size: 20px;
   text-decoration: none;
	
}




/* Starburst */
.starburst {
	display:block;
	width:8em;
	height:8em;
	background:#fe0;

	-webkit-transform: rotate(-90deg);
	  -moz-transform: rotate(-90deg);
	   -ms-transform: rotate(-90deg);
	    -o-transform: rotate(-90deg);
	       transform: rotate(-90deg);	
	
	rotation:-90deg;
	position:relative;
	top:2em;
	left:2em;
	text-align:center;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	font-family:Arial, sans-serif;
	font-size:18px;
	text-shadow:0 0 3em #f00, 0 0 4px #f30;
	
	-moz-transition: -moz-transform 0.3s ease;
	-webkit-transition: -webkit-transform 0.3s ease;

    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;	

}
.starburst span {
	display:block;
	width:8em;
	height:8em;
	background:#fe0;

	
		-webkit-transform: rotate(22.5deg);
	  -moz-transform: rotate(22.5deg);
	   -ms-transform: rotate(22.5deg);
	    -o-transform: rotate(22.5deg);
	       transform: rotate(22.5deg);	
	
		rotation:22.5deg;
	
}
.starburst:hover,
.starburst:hover span {
	background:#fa0;
	color:#fff;
	text-shadow:0 0 20px #fff, 0 0 8px #fff;
}
.starburst:hover {

	
		-webkit-transform: rotate(315deg);
	  -moz-transform: rotate(315deg);
	   -ms-transform: rotate(315deg);
	    -o-transform: rotate(315deg);
	       transform: rotate(315deg);	
	
		rotation:315deg;	
	
	
}

#starburst {
	float:left;
	width:8em;
	height:8em;
	position:absolute;
	margin:0;
	padding:0;
	padding-top:190px;
	line-height:1.8em;
	z-index:2;
}
